import React from 'react';
import { shallow } from 'enzyme';
import NotificationsForm from './index';

describe('NotificationsForm', () => {
  it('should render without crashing', () => {
    shallow(<NotificationsForm />);
  });
});
